drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/swaylock-fancy
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/swaylock-fancy.1.gz
drwxr-xr-x	root/root	usr/share/swaylock-fancy/
drwxr-xr-x	root/root	usr/share/swaylock-fancy/icons/
-rw-r--r--	root/root	usr/share/swaylock-fancy/icons/black.svg
-rw-r--r--	root/root	usr/share/swaylock-fancy/icons/white.svg
